@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/icon.png") no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;overflow-x: hidden;}
p{line-height:1.75;}
a {color: #1f1f1f;text-decoration:none;transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5; }
/*页面尺寸*/
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width: 1320px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
#header {/* background: #18267e url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/head_bg.jpg") no-repeat center top; */border-top: 4px solid #0B23F7;position: absolute;z-index: 1;}
#header .inner{height: 151px;position:relative;width: auto;z-index: 1;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;padding-left: 90px;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;width:200px;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/icon_role.png") no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.head-right-top .site-lang{
    float: right;
}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{/* line-height: 35px; *//* margin:0px 5px; *//* font-size: 13px; *//* color: #cad3d4; */}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{/* background: #004ea1; */float: right;margin: 9px 38px 0 0;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/nav_j.png") no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 13px;line-height: 42px;color: #FFFFFF;font-size: 20px;font-weight: 700;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color: #3e4fdf;text-decoration: none;color: #fff;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 42px;min-width: 146px;z-index: 100;background:#fff;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#1384e2; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;position: relative;}
#banner .inner {width:auto;max-width: 1920px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{
    padding-bottom: 277px;
}
.main1 .ml{float:left; width:360px;padding-top:8px;}
.main1 .mc{float:left; width:380px;margin-left:30px;}
.main1 .mr{float:right;width: 346px;}

.main4{background: linear-gradient(60deg, #0524fb, #791cb5);}
.main4 .inner{/* padding: 15px 0 0; */}
.main4 .ml{float:left; width:530px;}
.main4 .mr{float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post {}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/li.gif") no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {/* font-size:13px; */cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt {
    text-align: center;
}
.post1 .tt .tit {
    float: none;
}
.post1 .tt .tit .title {display:inline-block;/* margin-right:20px; */font-size: 40px;font-weight:bold;color: #0524FB;font-family: Times new roman;}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#1826a5;}
/*带图标标题*/
.post2 { }
.post2 .tt {}
.post2 .tt .tit {padding-left:24px; background:url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/new1_icon.png") no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
.post4 .tt {border-bottom:1px solid #57b8ef;}
.post4 .tt .tit {border-bottom:0px;}
.post4 .tt .tit .title {display:inline-block;margin-right:20px;color: #333;border-bottom:3px solid #fff;cursor:pointer;}
.post4 .tt .tit .title.selected { border-bottom: 3px solid #0074B3;  color:#000;}
.post4 .more_btn a{color:#1826a5;}
/*左标题右内容*/
.post5 {background:#1826a5;}
.post5 .tt {float:left;width: 120px;margin-right: -120px;position:relative;}
.post5 .tt .tit {float:none;margin-top: 26px;width:100%;font-size: 18px;}
.post5 .tt .tit .title {text-align:center;color: #fff;}
.post5 .more_btn{display:inline-block;position:absolute;left:0;right:0;bottom: -54px;z-index:100;height:auto;text-align:center;margin-top: 0px;} 
.post5 .more_btn a{line-height: 45px;color: #fff;}
.post5 .con{padding:0;position:relative;}
.post5 .con .conbox{margin-left: 120px;padding-left: 15px;background: #fff;}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;/* padding-top: 15px; */} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 60px;margin-right:-70px;background:#00707a;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 22px; color:#fff; background-color:#949494; transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#6b6b6b; background-color:#e3e4e6;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:70px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-top: 4px;font-size: 15px;color:#000;} 
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#0945a8;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{background-color:#e3e4e6;}
/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list { margin:0px -10px;}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box{margin:0px 10px; transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{padding-top:75%;background-color:#efefef;position:relative;overflow:hidden;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{line-height: 45px;height:45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
.news_tu .news_list li.news .news_title a{}
/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/*文字图标链接*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}
/*图标链接*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}
#header:before {content: '';display: inline-block;width: 100%;height: 151px;background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/bgh.png") repeat-x top;position: absolute;z-index: 1;}
.head-right-top .site-lang ul li.links a {
    background: #1025DC;
    padding: 0 15px;
    line-height: 40px;
    display: inline-block;
    border-radius: 20px;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}

.head-right-top .site-home {
    float: right;
    position: relative;
    width: 50px;
    margin: 4px 19px 0 0;
}

.head-right-top .wp_nav .nav-item a span.item-name {
    padding: 0;
    line-height: 30px;
    font-size: 0;
    background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/home.png") center no-repeat;
    width: 30px;
}
.head-right-top .site-home:before {content: '';display: inline-block;position: absolute;width: 1px;height: 16px;background: #fff;right: 0;top: 7px;}
.head-right-top {
    float: right;
    margin: 20px 50px 0 0;
}
.apply.mbox {
    position: absolute;
    right: 155px;
    /* transform: translate(290%, 0px); */
    bottom: 44px;
    width: 267px;
}

.apply li.news>a {
    padding: 52px 53px;
    box-sizing: border-box;
    display: inline-block;
}

.apply .news_title {
    font-size: 21px;
    color: #fff;
    font-weight: 700;
    margin: 10px 0 18px;
}
.apply.mbox:before {content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #791cb5;z-index: 0;opacity: .8;}

.apply .con {
    position: relative;
    z-index: 1;
}

.apply .news_arr {
    position: relative;
    right: 0;
    margin-bottom: 15px;
    transition: .5s;
}

.apply li.news:hover {box-shadow: 0 0 20px 10px #fff;position: relative;transition: .3s;}

.apply li.news:hover .news_arr {
    /* margin-right: -20px; */
    position: relative;
    right: -140px;
}

.apply li.news:hover .news_imgs {
    box-shadow: 0 0 20px 5px #fff;
    transition: 1.5s;
}
.apply.mbox:hover:before {
    background: #1025dc;
    opacity: 1;
    transition: .3s;
}
.post-10 li.news {
    width: 410px;
    width: 30.01%;
    float: left;
    margin: 0 1.647%;
    position: relative;
    padding-bottom: 361px;
    overflow: hidden;
}

 .post-10 li.news.n4{display:none;}



.post-10 ul.news_list {
    margin: 0 -23px;
    margin: 0 -1.742%;
}

.post-10 .news_info {
    background: #F2F2F2;
    padding: 33px 40px 33px;
    position: absolute;
    bottom: 0;
    top: auto;
}

.post-10 .news_title a {
    color: #1F1F1F;
    /* font-size: 21px; */
    /* font-weight: 700; */
    /* line-height: 28px; */
}
.post-10 img {
    width: 100%;
}
.post-10 .news_list li.news .news_text {
    color: #5D5D5D;
    font-size: 16px;
    line-height: 26px;
    margin: 33px 0;
    font-family: Roboto;
}

.post-10 .news_info .news_wz {
    max-height: 224px;
    overflow: hidden;
    /* transition: .1s; */
}

.post-10 .news_more a {
    font-size: 17px;
    line-height: 25px;
    font-family: Roboto;
}

.post-10 .news_more .more_img {
    width: 23px;
    height: 8px;
    display: inline-block;
    margin-left: 19px;
    background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/arrr2.png") center no-repeat;
}

.post-10 .news_more {
    margin: 38px 0  0;
}

.post-10 .news_title {
    line-height: 28px;
    font-size: 21px;
    font-weight: 700;
}




/**
.post-10 li.news:hover .news_info {
    top: 0;
    background: #0625FC;
    padding: 80px 40px 33px;
    bottom: 0;
}

.post-10 li.news:hover .news_title a {
    color: #fff;
}

.post-10 li.news:hover .news_text {
    color: #b5b5b5;
}

.post-10 li.news:hover .news_more a {
    color: #fff;
}

.post-10 li.news:hover .more_img {
    background-image: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/arrr1.png");
}

.post-10 li.news:hover .news_wz {
    max-height: 431px;
}

**/




.post-10 div {
    transition: .5s;
}
.post-10 .tt {
    margin: 90px 0 58px;
}
div#container-2 {
    background: #4732c8 url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/bg1.png") bottom no-repeat;
}

.post-21 li.news .news_imgs,.post-23 li.news .news_imgs {
    float: right;
}

.post-21 li.news .news_wz, .post-23 li.news .news_wz {
    float: left;
}

.post-22 li.news .news_wz {
    float: right;
    padding: 52px 45px 0;
    box-sizing: border-box;
}

.post-22 li.news .news_imgs {
    float: left;
    text-align: left !important;
}

.post-21 li.news .news_imgs,.post-22 li.news .news_imgs {
    width: 440px;
    width: 33.33%;
    height: 394px;
    overflow: hidden;
    text-align: right;
}

.post-21 li.news.n1 .news_wz ,.post-22 li.news.n1 .news_wz {
    width: 66.66%;
    /* position: relative; */
}
.post-23 li.news .news_imgs{
    width: 660px;
    width: 50%;
    height: 394px;
    overflow: hidden;
}
.post-23 li.news .news_wz{
    width: 660px;
    width: 50%;
    height: 394px;
    padding: 45px 50px;
    box-sizing: border-box;
}

.post-21 {
    background: #791CB5;
    position: relative;
}

.post-22 {
    background: #0424FB;
}

.post-23 {
    background: #fff;
}

.post-21 .news_title,.post-22 .news_title {
    font-family: Roboto;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
}

.post-21 .news_title a,.post-22 .news_title a {
    color: #fff;
}
.post-21 .news_list li.news .news_text {
    font-size: 14px;
    line-height: 26px;
    color: #C9A4E1;
    font-family: Roboto;
    margin: 30px 0;
  word-wrap: break-word;
    display:-webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 156px;
}

.post-21 .news_list li.news .news_text p {
    line-height: 26px;
}

.post-21 .news_more a {
    color: #fff;
    display: inline-block;
    padding: 0 25px;
    line-height: 40px;
    border: 1px solid #fff;
}

.post-21 li.news .news_wz {
    padding: 55px 70px;
    box-sizing: border-box;
    height: 100%;
}

.post-21 .news_more {
    position: absolute;
    left: 70px;
    bottom: 60px;
}

.post-22 .news_title .icon2 {
    margin-right: 30px;
}

.post-22 .news_list li.news .news_text {
    font-size: 14px;
    color: #9AA7FD;
    line-height: 26px;
    margin: 37px 0 0;
word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 234px;
}

.post-22 .news_list li.news .news_text p {
    line-height: 26px;
}

.post-23 .news_title {
    font-size: 24px;
    line-height: 40px;
    font-family: Roboto;
    font-weight: 700;
    word-break: keep-all;
}

.post-23 .news_list li.news .news_text {
    font-size: 14px;
    line-height: 26px;
    color: #727272;
    font-family: roboto;
word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 34px 0 0;
    max-height: 182px;
}

.post-23 .news_list li.news .news_text p {
    line-height: 26px;
}
.post-21 .news_list li.news .news_text a ,.post-22 .news_list li.news .news_text a {color:#ffffff;}
.post-23 .news_list li.news .news_text a {color:#727272;}
.main2 .mod.clearfix {
    position: relative;
    top: -122px;
}

.post-24.post1 .tt .tit .title {
    color: #fff;
    font-size: 24px;
    MARGIN-BOTTOM: 56PX;
}

.post-24 {
    padding: 120px 0 20px;
}

.post-24 li.news {
    width: 28%;
    float: left;
    text-align: center;
    margin: 0 2.66%;
    color: #fff;
}

.post-24 .news_list li.news .news_text {
    color: #D9D1ED;
    FONT-SIZE: 14PX;
    LINE-HEIGHT: 26PX;
    MARGIN: 12PX 0 0;
}
.post-31.post1 .tt .tit .title {
    color: #272727;
    font-size: 24px;
    line-height: 40px;
    font-family: Roboto;
}

.post-31 .news_list li.news {
    text-align: center;
}

.post-31 .news_list li.news .news_text {
    font-size: 14px;
    line-height: 26px;
    color: #8a8a8a;
    width: 100%;
    max-width: 870px;
    margin: 25px auto 90px;
}

.post-31 .news_list li.news .news_text p {
    line-height: 26px;
    text-align: left;
    margin-bottom: 15px;
    padding-left: 26px;
    background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/icon4.png") no-repeat;
    background-size: 15px;
    background-position-y: 4px;
}

.post-31 .tt {
    margin: 70px 0 32px;
}

.post-31 .news_text {
    margin: 25px 0 0;
}

.post-41.post1 .tt .tit .title {
    color: #fff;
}

.post-41 .news_imgs a {
    display: inline-block;
    width: 224px;
    /* border-radius: 50%; */
    /* overflow: hidden; */
    position: relative;
}

.post-41 li.news {
    text-align: center;
}

.post-41 .news_title a {
    color: #fff;
    font-size: 24px;
    line-height: 40px;
    font-weight: 700;
    font-family: roboto;
}

.post-41 .news_title1,.post-41 .news_text {
    color: #fff !important;
    font-size: 16px;
    line-height: 24px !important;
}

.post-41 .news_title {
    line-height: 40px;
    margin: 17px 0 6px;
}

.post-41 .news_imgs a:before {content: '';display: inline-block;background: #791CB5;position: absolute;width: 100%;height: 100%;left: 11px;top: 9px;border-radius: 50%;}

.post-41 .news_imgs img {
    border-radius: 50%;
    position: relative;
}

.post-41 .more_btn a {
    color: #fff;
    font-size: 16px;
    line-height: 37px;
    width: 129px;
    display: inline-block;
    text-align: center;
    border: 1px solid #fff;
    box-sizing: border-box;
}

.post-41 .more_btn {
    display: block;
    text-align: center;
    float: none;
    margin: 73px 0  0;
    line-height: normal;
    height: auto;
}

.post-41 .slick-arrow:before {
    font-size: 0;
}

.post-41 .slick-next {
    background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/right.png") center no-repeat;
    right: -10px;
}
.post-41 .slick-prev {
    background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/left.png") center no-repeat;
    left: -10px;
}

.post-41 .slick-arrow {
    width: 40px;
    height: 50px;
    top: 34%;
}

.post-41 .tt {
    margin: 79px 0 98px;
}

.post-41 {
    padding: 0 0 75px;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}
.post-41 .news_list li.news{padding-top:15px;}
.post-51 .news_video {
    line-height: normal;
}

.post-51 .news_video video {
    width: 100%;
    max-height: 675px;
}

.post-51 {
    padding: 117px 0 130px;
}

div#container-5:before {content: '';position: absolute;display: block;height: 848px;left: 0;right: 0;bottom: 0;background: #F2F3F9;z-index: -1;}

div#container-5 {
    position: relative;
}

.post-52 {
    height: 639px;
    background: #fff;
    padding: 25px;
    box-sizing: border-box;
}
.post-53 .tt {
    text-align: left;
    margin-bottom: 10px;
}

.post1.post-53 .tt .tit .title {
    font-size: 24px;
    line-height: 40px;
    color: #272727;
    font-family: roboto;
}

.post-53 .news_list li.news {
    width: 210px;
    width: 18.103%;
    float: left;
    height: 57px;
    line-height: 74px;
    border-bottom: 1px solid #DEDEDE;
    margin-right: 80px;
    margin-right: 6.896%;
    font-size: 16px;
}

.post-53 {
    width: 100%;
    max-width: 1160px;
    padding: 0px 0 182px;
}
.post-53 .news_list li.news a {
    color: #515151;
    /* text-overflow: ellipsis; */
    /* overflow: hidden; */
}

.foot-right span.title {
    font-size: 24px;
    color: #272727;
    line-height: 40px;
}

#footer .foot-right .news_list li.news .news_text p {
    font-size: 14px;
    line-height: 26px !important;
    color: #8a8a8a;
}
#footer .inner .foot-right li.news {
    height: 126px;
    overflow: hidden;
}

.foot-right .news_list li.news .news_text {
    line-height: normal;
}

.foot-right .con {
    margin: 16px 0 0 45px;
}
.foot-right .slick-dots {
    left: -48px;
    width: 15px;
    bottom: auto;
    top: -4px;
}

.foot-right .slick-dots li {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #fff;
    margin: 10px 0;
    border: 1px solid #1a22ee;
    box-sizing: border-box;
}

.foot-right .slick-dots li button:before {
    font-size: 0;
}

.foot-right .slick-dots li.slick-active {
    background: #1d22ed;
}

.foot-right .slick-dots:before {content: '';display: inline-block;position: absolute;left: 6px;top: 0;bottom: 0;width: 1px;background: #1e23ed;}
.col_title {
    position: absolute;
    right: 0;
    height: 124px;
    top: 223px;
    /* background: #1025dc; */
    color: #fff;
    display: none;
}

div#container-1 .wp-inner {
    position: relative;
    width: 100%;
    max-width: 1320px;
    height: 485px;
    margin: 0 auto;
}

.col_title .Column_Anchor {
    line-height: 124px;
    font-size: 40px;
    padding: 0 75px;
    position: relative;
}

.col_title:before {content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #283df3;opacity: .9;}

.possplit {
    text-indent: 0;
    margin: 0px 25px;
    width: 2px;
    width: 0;
    margin: 0;
    height: 16px;
    display: inline-block;
    background: #575757;
    position: relative;
    top: 22px;
    /* display: none; */
}

.col_metas .col_path span.path_name:first-child+a {
    font-size: 0;
    width: 18px;
    height: 52px;
    display: inline-block;
    background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/home1.png") center no-repeat;
    position: relative;
  /*  top: 17px;*/
    /* display: none; */
    padding: 0px;
    line-height: 63px;
}
div#container-1 {position: relative;}
.col_news_con .col_news_list.pic li.news {
    width: 410px;
    width: 30.37%;
    float: left;
    height: 500px;
    margin: 0 1.11%;
}

.col_news_con .col_news_list.pic li.news .news_pic {
    display: block;
}

.col_news_con .col_news_list.pic li.news .news_pic a {
    display: block;
}

.col_news_con .col_news_list.pic li.news .news_pic img {
    width: 100%;
}

.col_news_con .col_news_list.pic li.news .news_title {
    font-size: 21px;
    padding: 0;
    line-height: 28px;
    font-weight: 700;
    margin: 27px 0 0px;
    white-space: normal;
    max-height: 140px;
    overflow: hidden;
}
.col_news_con .col_news_list.pic li.news .news_title a {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.pic ul.news_list.list2 {
    margin: 0 -1.136%;
}
.post-21 .news_more a:hover {
    border-radius: 20px;
    transition: .3s;
    background: #4717a5;
}

.post-21 .news_title a:hover {
    color: #bd58ff;
}

.post-22 .news_title a:hover {
    color: #95c3de;
}

.post-41 .more_btn a:hover {
    border-radius: 20px;
    color: #fff;
    background: #791cb5;
}

.post-53 .news_list li.news a:hover {
    color: #1d22ed;
    /* font-weight: 700; */
}

#footer .foot-right .news_list li.news .news_text:hover p {
    color: #6f1cbb;
    transition: .3s;
}

.post-41 .news_title a:hover {
    color: #e26dff;
}

.post-41 .news_imgs a:hover:before {
    box-shadow: 0px 0px 16px 2px #a046ef;
    transition: .3s;
}
div#map {
    width: 100%;
    height: 588px;
    float: right;
}

.info {
    float: left;
    position: relative;
}
.focus-page span:before {content: '0';}
.post1.post-10 .tt .tit .title a {
    color: #0524FB;
}










.amap-marker-label {
    display: none;
    margin: 38px 0 0 3px;
}
.amap-marker-label.block {
    display: block;
}
.amap-icon img {
    width: 30px;
}
.col_news_con .news_list li.news .news_meta {
    position: absolute;
    right: 0;
    top: 0;
}

.col_news_con .news_list li.news .news_title {
    padding-right: 100px;
    white-space: nowrap;
    width: 100%;
    box-sizing: border-box;
}

.col_news_con .news_list li.news .news_title a {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.col_news_con .news_list li.news {
    position: relative;
    margin: 0 5px;
    font-size: 16px;
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 485px;background-position:center center;background-repeat:no-repeat;text-align:center;background-image: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/list-banner.jpg");position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding: 60px 10px 0px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{/* margin-left: 290px; */}
.col_news_head {border-bottom: 1px solid #DBDBDB;position: absolute;bottom: 0;background: #ffffff;width: 500px;left: 50%;padding: 0 45px;margin-left: -930px;opacity: .8;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 63px;line-height: 63px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-size: 16px;font-weight: 700;line-height: 80px;font-size: 40px;padding: 0px 30px;background: #1025dc;position: absolute;bottom: 0;height: 0;}
.col_news_con {/* padding:5px 0px 10px 0px; */margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:18px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:60px 60px 0px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #1f1f1f;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */display: none;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:30px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:18px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}
/**页脚开始**/
#footer {background: linear-gradient(60deg, #791CB5, #0524fb);}
#footer .inner {padding: 0;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;/* padding:12px 0px; */padding: 56px 0 83px;}
#footer .inner .foot-right{/* position: relative; */float:right;width: 790px;max-width: 100%;height: 257px;margin-top: -140px;background: #f2f3f9;padding: 38px 65px 30px;box-sizing: border-box;}
#footer .inner p{font-size: 12px;line-height: 21px; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{
    font-size: 16px;
    line-height: 56px;
}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/**搜索**/
.search-panel {float: right;position: relative;/* clear: right; *//* margin-right: 10px; */margin: 4px 23px 0 0;}
.search-window {/* background-color: #fff; */overflow: hidden;width: 30px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 37px;}
.wp-search .search-input input.search-title {width: 100%;height: 28px;line-height: 28px;border: 0;outline: 0;background: none;color: #fff;font-size: 14px;/* padding-left: 5px; */text-indent: 10px;border-bottom: 1px solid #fff;}
.wp-search .search-btn {width: 30px; height: 30px; position: absolute; right: 0; top: 0;}
.wp-search .search-btn input.search-submit {width: 30px;height: 30px;border: 0;outline: 0;background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/search.png") center no-repeat;cursor: pointer;}
.searchbtn {width: 30px;height: 30px;border: 0;outline: 0;background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/search.png") center no-repeat;background-repeat: no-repeat;position: absolute;right: 0;top: 0;z-index: 120;cursor: pointer;}

/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/share_icon.png") no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -72px 0px;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/arrow.png") no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;left: 80px;bottom: 74px;margin-right: 0px;z-index:60;right: auto;}
.mbanner .focus .focus-page {display:inline-block;width: 41px;height: 39px;margin-right: 14px;background: none;line-height: 39px;border-radius: 0;}
.mbanner .focus .focus-page-active {/* width:18px; */background: #1025dc;opacity:1;filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/images/slide_next.png") no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #146CC1;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        -webkit-transition-delay: 99999s;
        -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
.wp_entry a {color:#039be5}

.wp_entry a:hover { text-decoration:underline; color:#E10000;}



  .post-10 li.news .news_imgs img:hover,.post-10 li.news.n3 .play img:hover,.main2 img:hover {
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
      -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
　　z-index:9999;

}


  .post-41 li.news .news_imgs img:hover {
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
      -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
　　z-index:9999;

}
div#wp_paging_w6 {
    width: 100%;
    float: left;
}
.col_metas .col_path a:last-child,.col_metas .col_path a:first-child {
    height: auto;
}

span.path_name:first-child+a+span {width: 2px;margin: 0px 25px;}
.post-12{display:none;}
div#winfloat_div_w100 {
  background: #791cb5;

  opacity: .8;
  height: 90px !important;
  width: 240px !important;
  line-height: 35px;

  display: none
}
div#winfloat_div_w100 a{    font-size: 16px;
    color: #fff !important;
    font-weight: 700;
    margin: 10px 0 18px; line-height: 30px;}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}